body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Orange-Fill {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	background-color:#ef8600;
}
div.Placeholder {
	border-style:solid;
	background-color:#9fa0a0;
}
div.基本テキストフレーム {
	border-style:solid;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,1168.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,1168.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:880.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,1168.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,1168.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1536.00px;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:880.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1536.00px;
}
#_idContainer002 {
	-ms-transform:translate(0.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:288.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1536.00px;
}
#_idContainer003 {
	-ms-transform:translate(59.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(59.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:277.70px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(59.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(59.000px,880.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1418.00px;
}
#_idContainer004 {
	-ms-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1470.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1536.00px;
}
#_idContainer005 {
	-ms-transform:translate(30.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(30.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:271.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(30.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(30.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:790.04px;
}
#_idContainer006 {
	-ms-transform:translate(768.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(768.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:271.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(768.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(768.944px,1719.016px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:776.04px;
}
#_idContainer007 {
	-ms-transform:translate(4.297px,1469.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(4.297px,1469.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:182.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(4.297px,1469.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(4.297px,1469.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1472.70px;
}
#_idContainer008 {
	-ms-transform:translate(890.858px,1587.858px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(890.858px,1587.858px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:400.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(890.858px,1587.858px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(890.858px,1587.858px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:585.00px;
}
#_idContainer009 {
	-ms-transform:translate(0.000px,574.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,574.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:970.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,574.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,574.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1536.00px;
}
#_idContainer010 {
	-ms-transform:translate(55.000px,60.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(55.000px,60.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:470.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(55.000px,60.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(55.000px,60.141px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:682.86px;
}
#_idContainer011 {
	-ms-transform:translate(772.687px,36.728px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(772.687px,36.728px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:524.54px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(772.687px,36.728px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(772.687px,36.728px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:750.14px;
}
#_idContainer012 {
	-ms-transform:translate(34.687px,1570.776px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(34.687px,1570.776px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:440.50px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(34.687px,1570.776px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(34.687px,1570.776px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:774.54px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
